lgi 0.4-1

Lua bindings to GObject libraries

Version 0.4-1 of lgi was uploaded 8 years ago. For lua >= 5.1

Available Downloads